* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

html {
    overflow-x: hidden;
    scroll-behavior: smooth;
}

body {
    margin: 0;
    padding: 0;
    background: url(/wp-content/themes/visual-composer-starter-theme-child/img/body-background.png) repeat top;
}

p {
    margin: 0 !important;
    padding: 0 !important;
}

img {
    max-width: 100%;
}

img[src$=".svg"] {
    width: 100%;
    max-width: 100%;
}

img {
    pointer-events: none;
}

header img,
footer img {
    display: block;
}

ul,
ul * {
    outline: none;
}

header a:hover,
header a:focus {
    text-decoration: none;
}

header img {
    display: block;
    margin: 0;
}

.vce-multiple-image-collage {
    overflow: hidden !important;
}

.content-wrapper a:hover img {
    transition: all 0.5s ease 0s;
    -webkit-filter: brightness(110%);
    /* Safari */
    filter: brightness(110%);
}

@media (min-width: 1920px) {
    /*----------------- ELEMENT -------------*/

    /*----------------- END ELEMENT ---------*/
}

@media (max-width: 1500px) {
    /*----------------- ELEMENT -------------*/

    /*----------------- END ELEMENT ---------*/
}

@media (max-width: 1200px) {
    /*----------------- ELEMENT -------------*/

    /*----------------- END ELEMENT ---------*/
}

@media (max-width: 992px) {
    /*----------------- ELEMENT -------------*/

    /*----------------- END ELEMENT ---------*/
}

@media (max-width: 767px) {
    .vce-single-image-inner {
        width: 100%;
    }

    .vce-single-image-wrapper {
        width: 100%;
    }

    .vce-single-image-wrapper img {
        width: 100%;
    }
}

@media (max-width: 576px) {
    /*----------------- ELEMENT -------------*/

    /*----------------- END ELEMENT ---------*/
}

@media (max-width: 420px) {
    /*----------------- ELEMENT -------------*/

    /*----------------- END ELEMENT ---------*/
}

@media (max-width: 320px) {
    /*----------------- ELEMENT -------------*/

    /*----------------- END ELEMENT ---------*/
}